p5.34-perl-minimumversion

v 1.400.0 Updated: 2 years, 4 months ago

Perl::MinimumVersion - Find a minimum required version of perl for Perl code


https://metacpan.org/pod/Perl::MinimumVersion

To install p5.34-perl-minimumversion, paste this in macOS terminal after installing MacPorts

sudo port install p5.34-perl-minimumversion

Add to my watchlist

Installations 0
Requested Installations 0